<?php
/**
 * 配置项说明
 */
defined('IS_DEBUF') or define('IS_DEBUF', false);//是否是调试模式
defined('WEBSERVER_PROCESSES_COUNT') or define('WEBSERVER_PROCESSES_COUNT', 20);//webServer进程数
defined('CHAR_SERVER_URL')or define('CHAR_SERVER_URL', 'ws://120.78.8.90:8283');//聊天服务地址
defined('WORKER_SERVER_URL')or define('WORKER_SERVER_URL', 'ws://120.78.8.90:8282');//逻辑socket服务地址
defined('WORKER_REGISTER_URL')or define('WORKER_REGISTER_URL','127.0.0.1:1238');//设置业务服务注册地址
defined('CHAR_REGISTER_URL')or define('CHAR_REGISTER_URL','127.0.0.1:1239');//设置聊天服务注册地址
defined('SERVER_INT_IP')or define('SERVER_INT_IP','172.18.195.17');//设置本机内网ip
defined('NSQ_PUB_ADDRESS')or define('NSQ_PUB_ADDRESS','10.0.24.104:4150');//Nsq 推送地址
defined('NSQ_SUB_ADDRESS')or define('NSQ_SUB_ADDRESS','10.0.24.104:4161');//Nsq 订阅地址